.acc {list-style:none; margin:0 auto 40px}
.acc .label {cursor: pointer;}
.acc .acc-section {overflow:hidden; }
.acc .acc-content {

}

#nested {list-style:none; color:#033; margin-bottom:15px}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {padding:15px; border:1px solid #9ac1c9; border-top:none; background:#fff}